Video Projects
List Video Project revision history
GET
/video-projects/{id}/revisionsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Video project ID
Query Parameters
workspace_id*string
Workspace ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/video-projects/string/revisions?workspace_id=string"[ { "author_user_id": "string", "checkpoint_names": [ "string" ], "checkpoints": [ { "$schema": "https://example.com/api/v1/schemas/VideoProjectCheckpointResponse.json", "created_at": "string", "created_by_user_id": "string", "id": "string", "name": "string", "revision": 0 } ], "created_at": "string", "device_id": "string", "document": { "property1": null, "property2": null }, "expires_at": "string", "kind": "string", "mutation_id": "string", "parent_revision": 0, "restored_from_revision": 0, "revision": 0, "touched_targets": [ "string" ] }]